@charset "UTF-8";
/* CSS Document */

.shoplist {
	padding-top: 40px;
	margin-bottom: 5em;
}
.shoplist select#select_pref {
	text-align-last: center;
}
.shoplist__list li + li {
	margin-top: 2em;
}
.shoplist__cat {
	display: flex;
	gap: 2px;
}
.shoplist__cat p {
	padding: 7px 12px;
	line-height: 1;
	font-size: min(1em, 1.25vw);
	background: #ebebeb;
	color: #fff;
}
.shoplist__cat p.on {
	background: var(--brown);
}
.shoplist__cat p.ex.on {
	background: #333;
}
.shoplist__inner {
	text-align: left;
	padding: 1em;
}
.shopname {
	padding: 0.5em 0;
	font-family: 'NOW-MM', serif;
	font-size: 1.3em;
	line-height: 1.5;
}
.shopname a {
	color: var(--brown);
	text-decoration: underline;
}
.shopheading {
	position: relative;
	margin: 1em 0 0;
	padding-bottom: 0.25em;
	color: var(--brown);;
}
.shopheading::after {
	content: '';
	position: absolute;
	display: block;
	bottom: 0;
	left: -1em;
	width: calc(100% + 2em);
	height: 1px;
	/*background: #d5e6eb;*/
}
.no_result {
	display: none;
}
.no_result > div {
	position: relative;
	margin-top: -40px;
	padding: 2em 1em;
	border: solid 1px #d5e6eb;
}

@media screen and (max-width: 767px) {

	.shoplist {
		padding-top: 25px;
	}
	.shoplist__cat p {
		font-size: min(1em, 2.25vw);
	}

}